.areas-sec .half-section .areas-right {
    width: calc(100% - 650px);
    padding-left: 128px;
}

.areas-sec .half-section .areas-right {
    width: calc(100% - 650px);
}

.areas-right ul li {
    position: relative;
    margin-bottom: 15px;
}

.areas-right ul {
    column-count: 3;
    column-gap: 80px;
}

.areas-right ul li::before {
    background-image: url(../images/areas-location.svg);
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 20px;
    height: 20px;
    content: "";
}

.contact-form-box.white-form div.fileinputs {
    border: 1px solid #707070;
}

.contact-form-box.white-form .contact-form-box {
    padding: 50px;
}

.areas-right ul li:hover>a {
    color: #319966;
}
.areas-right ul li.active { 
    color: #319966;
}
.areas-sec .half-section .areas-left {
    width: 650px;
}

/* .marquee-sec + .areas-sec { 
    padding-top: 20px;
} */


@media (max-width: 1599.98px) {
    .areas-sec .half-section .areas-right {
        padding-left: 100px;
    }
    .areas-right ul {
        column-gap: 40px;
    }
}

@media (max-width: 1439.98px) {
    .areas-sec .half-section .areas-left {
        width: 50%;
    }
    .areas-sec .half-section .areas-right {
        width: 50%;
        padding-left: 60px;
    }
    .areas-right ul {
        column-gap: 10px;
    }
}

@media (max-width: 1199.98px) {
    .areas-right ul {
        column-count: 2;
    }
    .areas-sec .half-section .areas-right {
        padding-left: 40px;
    }
    /* .marquee-sec + .areas-sec { 
        padding-top: 0px;
    } */
}

@media (max-width: 991.98px) {
    .areas-sec .half-section {
        flex-wrap: wrap;
        gap: 30px;
    }
    .areas-sec .half-section .areas-right,
    .areas-sec .half-section .areas-left {
        width: 100%;
        padding: 0;
    }
    .areas-right ul {
        column-count: 3;
    }
}

@media (max-width: 575.98px) {
    .areas-right ul {
        column-count: 2;
    }
}